Subject: Re: [Sidrops] HTTPS in TALs

From: Daniel Shaw <[email-masked]>
Date: Fri, 11 Aug 2017 13:56:17 +0400

On 19/07/2017, 12:59, Tim Bruijnzeels	typed:
> 
> Dear WG,
> 
> As presented I want to propose a change to RFC7730 to move to HTTPS URIs, rather than RSYNC.
> 
> The reasons why I want this change are:
> - As a TA operator I feel more confident assuring the availability of a TA certificate over HTTPS compared to RSYNC

Just for the record, as another TA operator, plus one.

I'd like to see this work go ahead.

Thanks and regards,
Daniel